Subject: New Reply Received - Re: Sorry, your order was cancelled
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 19:11:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Sorry, your order was cancelled  Ticket comment <div>I already received an email that my money will be refunded. And I called your shop 2 times regarding the number. Since it’s not my number on the receipt I received. They said they would update so I didn’t receive any call from the courier at all. And I don’t want the items then. Coz I waited more than 4 days for it and I called ur customer support to update my number 2 times <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Nov 2021, at 10:35 PM, Shoemart &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jennifer,</div>
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (5487460000845591) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div dir="ltr">We would like to inform you that your product will take us 3-4 business days to conduct a quality check and issue your refund.<br>
</div>
<div dir="ltr"><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3394286